@charset "utf-8";

/* ----------------------------------------------------------------
    news nav
----------------------------------------------------------------- */

strong.type01{
text-decoration:none;
}

dl.nav-local-01 ul.acc li.active div.toggle{
background:transparent url(/special/hgss/shared/images/navi/local/bg_local_wapper_current_bottom.gif) no-repeat scroll center bottom;
padding:8px 6px 8px 0;
font-weight:bold;
color:#644D00;
}

dl.nav-local-01 ul.acc li.active div.toggle span{
background:transparent url(/special/hgss/shared/images/navi/local/bg_local_arow_current.gif) no-repeat scroll 8px 3px;
padding-left:20px;
}
dl.nav-local-01 ul.acc li.active.last div.toggle{ 
background: transparent url(/special/hgss/shared/images/navi/local/bg_local_wapper_current_end.gif) no-repeat scroll center bottom !important; 
padding:8px 6px 10px 0;
} 

dl.nav-local-01 ul.acc li.active {
background:transparent url(/special/hgss/shared/images/navi/local/bg_local_wapper_current_middle.gif) repeat-y scroll center top;
padding:0;
}

dl.nav-local-01 ul.acc li.active ul{
padding-top:1px;
margin-top:-1px;
}

dl.nav-local-01 ul.acc li.active.last ul{
padding-top:3px;
margin-top:-3px;
}

dl.nav-local-01 ul.acc li.active ul li a {
background:transparent url(/special/hgss/shared/images/navi/local/bg_local_line.gif) no-repeat scroll 10px 6px;
display:block;
padding:6px 6px 6px 20px;
font-weight:normal;
text-decoration:none;
}

dl.nav-local-01 ul.acc li.active ul li a.current,
dl.nav-local-01 ul.acc li.active ul li a:hover{
text-decoration:underline;
} 

dl.nav-local-01 ul.acc li.active ul li.end-tree a {
background:transparent url(/special/hgss/shared/images/navi/local/bg_local_line_last.gif) no-repeat scroll 10px 8px;
display:block;
padding:6px 6px 12px 20px;
}

ul.acci li ul li{ 
background: none;
} 

/* ----------------------------------------------------------------
    news
----------------------------------------------------------------- */
ul.nav-contents-02{
margin:30px 120px 10px 245px;
}

ul.nav-contents-02 li{
background:transparent url(/special/hgss/shared/images/common/parts_list_style03.png) no-repeat scroll 0 0;
line-height:1.4;
font-size:81.25%;
margin:0 auto;
padding-bottom:5px;
padding-left:18px;
zoom:1;
}

ul.nav-contents-02 li a:hover {
text-decoration:underline;
}

ul.nav-contents-02 li a {
color:#644D00;
text-decoration:none;
}


/* ----------------------------------------------------------------
    news 01.html
----------------------------------------------------------------- */
div.center-Area.news01 p.image-png{
height:400px;
margin:0;
overflow:visible;
}

div.center-Area.news01 p.image-png span img{
position:absolute;
top:-35px;
}

div.center-Area.news01 p.images-again{
clear:both;
}

div.center-Area.news01 p.images-again span{
position:relative;
z-index:1;
}

div.center-Area.news01 p.images-again span img{
display:block;
left:242px;
position:absolute;
top:-76px
}

div.center-Area.news01 p.caption{
text-align:left;
padding:0;
margin:10px 20px 0 20px !important;
}

dl.images-hg{
width:330px;
height:480px;
position:relative;
overflow:hidden;
float:left;
}

dl.images-ss{
width:330px;
height:480px;
position:relative;
float:right;
}

dl.images-hg dt,
dl.images-ss dt{
text-align:center;
margin-bottom:10px;
}

dl.images-hg dd,
dl.images-ss dd{
text-align:center;
}

dl.images-ss dd.image-png img{
left:-56px;
overflow:hidden;
position:absolute;
top:113px;
}

dl.images-hg dd.image-png img{
left:6px;
overflow:hidden;
position:absolute;
top:113px;
}

ul.lyt-table-news01{
margin:0 20px;
border-top:#bfbfbf solid 1px;
border-left:#bfbfbf solid 1px;
border-right:#bfbfbf solid 1px;
font-size:88%!important;
zoom:1;
}

ul.lyt-table-news01 li{
padding:8px 13px;
background:url("/special/hgss/shared/images/common/parts_dot_line.gif") repeat-x left bottom;
}

ul.lyt-table-news01 li.last-child{
padding:8px 13px;
background:none;
border-bottom:#bfbfbf solid 1px;
}

div.center-Area.news01 p.image-png{
height:400px;
margin:0;
overflow:visible;
}

/* ----------------------------------------------------------------
    news 02.html
----------------------------------------------------------------- */
div.center-Area.news02 p.image-png span{
left:0px;
position:relative;
top:-13px;
}

div.center-Area.news02 div.image-block{
margin:0 20px 20px 20px;
overflow:hidden;
zoom:1;
}

div.center-Area.news02 div.section{
width:310px;
margin-left:15px;
font-size:100%;
line-height:1.4;
overflow:hidden;
}

div.center-Area.news02 div.section p.image-png{
text-align:center;
margin-bottom:15px;
}

div.center-Area.news02 div.section p{
margin:0;
}

div.center-Area.news02 div.section ul.list-notice-01{
font-size:81.25%;
margin:15px 0;
overflow:hidden;
}

div.center-Area.news02 ul.list-btn li{
float:none;
margin-left:30px;
}

/* ----------------------------------------------------------------
    news 03.html
----------------------------------------------------------------- */
div.center-Area.news03 div.section{
margin:0 20px 30px;
overflow:hidden;
width:620px;
}

div.center-Area.news03 div.section div.column {
float:left;
margin-top:10px;
width:340px;
}

div.center-Area.news03 div.section div.image-Area {
float:right;
text-align:center;
width:280px;
}

div.center-Area.news03 div.section ul.list-btn li{
float:none;
margin-left:10px;
}

div.center-Area.news03 div.image-block{
margin:0 25px 20px;
overflow:hidden;
}

div.center-Area.news03 div.image-block.type02{
margin:0 46px 25px;
overflow:hidden;
}

div.center-Area.news03 div.image-block.type03{
margin:0 15px 20px;
overflow:hidden;
}

div.center-Area.news03 div.image-block.type03 ul.lyt-image li p.caption {
padding-top:5px;
text-align:left;
width:180px;
}

div.center-Area.news03 div.image-block.type01 ul.lyt-image li{
width:284px;
}

div.center-Area.news03 div.image-block.type01 ul.lyt-image li.lyt-arow{
width:326px;
background:url("/special/hgss/shared/images/common/parts_arow_red01.gif") no-repeat 290px 80px;
}

div.center-Area.news03 div.image-block.type01 ul.lyt-image li p.caption{
width:264px;
padding-top:5px !important;
}


/* ----------------------------------------------------------------
    news 04.html
----------------------------------------------------------------- */
div.center-Area.news04 div.image-block div.column{
font-size:100%;
line-height:1.4;
margin-left:20px;
overflow:hidden;
width:300px;
}

div.center-Area.news04 div.image-block div.column p{
margin:0;
}

div.center-Area.news04 div.image-block div.column p.btn{
float:none;
text-align:center;
}

div.center-Area.news04 div.image-block div.column ul.list-notice-02{
margin:0 15px;
}


div.center-Area.news04 div.image-block{
margin:0 20px 20px 20px;
overflow:hidden;
zoom:1;
}

div.center-Area.news04 div.image-block.col3{
margin:0 15px 25px 15px;
overflow:hidden;
zoom:1;
}

div.center-Area.news04 div.image-block.col3 p.caption{
padding:3px 5px;
text-align:left;
width:190px;
}

div.center-Area.news04 div.image-block.col3 ul.lyt-image li.arow {
background:transparent url(/special/hgss/shared/images/common/parts_arow_bk01.gif) no-repeat scroll 201px 40%;
padding-right:12px;
}

div.center-Area.news04 div.image-block.col2{
margin:0 10px;
overflow:hidden;
zoom:1;
}

div.center-Area.news04 div.image-block.col2 ul.lyt-image div.section{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper02_middle.gif) repeat-y scroll center top;
width:300px;
}

div.center-Area.news04 div.image-block.col2 ul.lyt-image div.section div.section-wapper {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper02_top.gif) no-repeat scroll center top;
padding-top:22px;
}

div.center-Area.news04 div.image-block.col2 ul.lyt-image div.section div.section-wapper div.section-inner {
padding:0 22px 10px;
text-align:center;
}

div.center-Area.news04 div.image-block.col2 ul.lyt-image li {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper02_bottom.gif) no-repeat scroll center bottom;
margin:0 10px 20px;
padding-bottom:10px;
width:300px;
display:inline;
}

div.center-Area.news04 div.image-block.col2 ul.lyt-image li p.caption {
line-height:1.2;
padding-top:5px;
text-align:left;
}

div.center-Area.news04 p.bnr{
text-align:center;
margin:50px;
}

/* ----------------------------------------------------------------
    news 05.html
----------------------------------------------------------------- */
div.center-Area.news05 ul.list-notice-02{
font-size:110%;
margin-top:-10px;
margin-bottom:30px;
}

div.center-Area.news05 p.image-center{
margin:0;
}

div.center-Area.news05 div.image-block{
margin:0 15px 25px;
overflow:hidden;
}

div.center-Area.news05 div.image-block ul.lyt-image li.arow{
background:transparent url(/special/hgss/shared/images/common/parts_arow_bk01.gif) no-repeat scroll 201px 50%;
padding-right:15px;
}


div.center-Area.news05 div.lyt-section-block{
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
font-size:81.25%;
padding:10px;
clear:both;
}

div.center-Area.news05 div.lyt-section-block h3{
background:transparent url(/special/hgss/shared/images/common/parts_list_style02.gif) no-repeat scroll left 4px;
padding-left:12px;
margin-bottom:5px;
font-size:110%;
}

div.center-Area.news05 div.lyt-section-block p{
font-size:100%;
margin-left:12px;
margin-bottom:8px;
}

div.center-Area.news05 div.lyt-section-block p.btn{
margin-bottom:15px;
}


/* ----------------------------------------------------------------
    news 06.html
----------------------------------------------------------------- */
div.center-Area.news06 div.image-block.col2{
margin:0px 30px 20px;
}

div.center-Area.news06 div.image-block.col2 ul.lyt-image li div.image-Area {
width:235px;
}

div.center-Area.news06 div.image-block.col2 ul.lyt-image li div.column {
margin:15px 12px;
width:340px;
}

div.center-Area.news06 div.image-block.col3{
margin:0 15px 25px;
overflow:hidden;
}


/* ----------------------------------------------------------------
    news 07.html
----------------------------------------------------------------- */
div.center-Area.news07 ul.lyt-list{
margin-left:7px;
}

div.center-Area.news07 ul.lyt-list li {
float:left;
margin-bottom:20px;
padding-left:13px;
width:145px;
}

div.center-Area.news07 ul.lyt-list li p {
font-size:81.25%;
line-height:1.4;
margin:0;
}

div.center-Area.news07 p.note{
clear:both;
font-size:81.25% !important;
text-align:right;
}


/* ----------------------------------------------------------------
    news 08.html
----------------------------------------------------------------- */
div.center-Area.news08 div.image-block.col3 {
margin:0 15px 25px;
overflow:hidden;
}

div.center-Area.news08 div.image-block.col3 ul.lyt-image li.arow {
background:transparent url(/special/hgss/shared/images/common/parts_arow_bk01.gif) no-repeat scroll 201px 40%;
padding-right:12px;
}

div.center-Area.news08 div.image-block.col3 ul.lyt-image li p.caption{
padding:5px 10px;
text-align:left;
width:180px;
}


/* ----------------------------------------------------------------
    news 09.html
----------------------------------------------------------------- */
div.center-Area.news09 ul.list-notice-01{
margin:20px 20px 30px;
font-size:81.25%;
}

div.center-Area.news09 ul.list-notice-01 li{
margin-bottom:5px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news09 ul.list-notice-01 li ul{
margin:5px 0;
}

div.center-Area.news09 ul.list-notice-01 li ul li{
margin:0 0 5px 0;
padding:0;
}

div.center-Area.news09 ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news09 div.container{
background-color:#E5F4FF;
border:1px solid #A1C8E6;
margin:-25px 20px 30px;
padding:14px 0 20px;
width:618px;
}

div.center-Area.news09 div.container h2{
height:23px;
margin:0 0 10px;
text-align:center;
}

div.center-Area.news09 div.container ul {
margin-left:36px;
overflow:hidden;
}

div.center-Area.news09 div.container ul li {
float:left;
margin-right:10px;
}


/* ----------------------------------------------------------------
    news 10.html
----------------------------------------------------------------- */
div.center-Area.news10 div.image-block.col3{
margin:0 15px 25px;
overflow:hidden;
}

div.center-Area.news10 div.image-block.col3 ul li {
display:inline;
margin-bottom:20px;
}

div.center-Area.news10 div.image-block.col3 ul.lyt-image li p.caption {
padding:5px 0 0 10px !important;
text-align:center;
width:190px;
}

div.center-Area.news10 div.section-block {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_middle.gif) repeat-y scroll center top;
margin:0 20px 20px;
width:620px;
}

div.center-Area.news10 div.section-block div.column{
margin:0 15px;
}

div.center-Area.news10 div.section-block div.section-wapper div.section-inner h3.hdg-l3-02 {
margin-bottom:20px;
text-align:center;
}

div.center-Area.news10 div.section-block div.section-wapper {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_top.gif) no-repeat scroll center top;
padding-top:16px;
}

div.center-Area.news10 div.section-block div.section-wapper div.section-inner {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_bottom.gif) no-repeat scroll center bottom;
padding-bottom:30px;
}

div.center-Area.news10 div.section-block div.column p {
margin-bottom:5px;
}

/* ----------------------------------------------------------------
    news 11.html
----------------------------------------------------------------- */
div.center-Area.news11 div.section{
margin:0 20px 30px;
overflow:hidden;
width:620px;
}

div.center-Area.news11 div.section div.image-Area {
float:left;
text-align:center;
width:282px;
}

div.center-Area.news11 div.section div.column {
float:right;
margin-top:10px;
width:330px;
}

/* ----------------------------------------------------------------
    news 12.html
----------------------------------------------------------------- */
div.center-Area.news12 ul.lyt-image{
margin:0 auto 30px;
overflow:hidden;
width:580px;
}

div.center-Area.news12 ul.lyt-image li {
display:inline;
float:left;
margin:0 8px;
overflow:hidden;
width:274px;
}

div.center-Area.news12 ul.lyt-image li span {
display:block;
font-size:68.25%;
text-align:right;
width:274px;
}

div.center-Area.news12 div.container {
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
font-size:81.25%;
margin:0 10px 50px;
overflow:hidden;
padding:10px;
}

div.center-Area.news12 div.container p.ttl {
background:transparent url(/special/hgss/shared/images/common/parts_list_style02.gif) no-repeat scroll left 5px;
font-size:110%;
font-weight:bold;
margin:5px 0;
padding-left:13px;
}

div.center-Area.news12 div.container ul.btn {
margin:0 auto;
overflow:hidden;
width:570px;
}

div.center-Area.news12 div.container ul.btn li {
float:left;
}

div.center-Area.news12 div.container dl {
margin:0 13px 10px;
overflow:hidden;
}

div.center-Area.news12 div.container dl dt {
clear:both;
float:left;
width:130px;
}

div.center-Area.news12 div.container dl dd {
margin-bottom:3px;
padding-left:130px;
}

/* ------------------------------------------- */

body#popup{
background:none;
}

body#popup div.contents{
width:450px;
padding:25px;
background:#FFFFFF;
}

body#popup div.contents h1{
margin-bottom:20px;
}

body#popup div.contents table{
border-top:#ffc60d solid 1px;
border-left:#ffc60d solid 1px;
border-right:#ffc60d solid 1px;
}

body#popup div.contents table th{
font-weight:normal;
text-align:left;
vertical-align:top;
}

body#popup div.contents table th.disc-number{
padding:10px;
font-weight:bold;
color:#644d00;
border-right:#ffc60d solid 1px;
border-bottom:#ffc60d solid 1px;
width:110px;
font-size:81.25%;
}

body#popup div.contents table th.ttl{
padding:3px 5px;
background:#ffc60d;
font-size:81.25%;
}

body#popup div.contents table td.doc{
padding:5px 10px;
font-weight:bold;
font-size:110%;
}

body#popup div.contents table td.doc2{
padding:3px 5px;
font-size:81.25%;
border-bottom:#ffc60d solid 1px;
}

body#popup div.contents table th.ttl-s{
padding:3px 5px;
background:#fffbbf;
font-size:81.25%;
border-bottom:#ffc60d solid 1px;
}

body#popup div.contents p.close-win{
width:114px;
margin:20px auto; 
}

body#popup02{
background:none;
}

body#popup02 div.contents{
background:#FFFFFF;
overflow:hidden;
}

body#popup02 div.contents p.image-center{
margin:0 auto !important; 
}

body#popup02 div.contents p.close-win{
width:114px;
margin:10px auto 20px; 
}

/* ----------------------------------------------------------------
    news 13.html
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
    news 14.html
----------------------------------------------------------------- */
div.center-Area.news14 div.block{
width:620px;
margin:0 auto 20px;
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper03_middle.gif) repeat-y scroll center top;
}

div.center-Area.news14 div.block div.block-wapper{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper03_top.gif) no-repeat scroll center top;
padding-top:20px;
}

div.center-Area.news14 div.block div.block-inner{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper03_bottom.gif) no-repeat scroll center bottom;
padding:0 20px 20px;
}

/* ------------------------------------------- */

div.center-Area.news14 ul.list-notice-01{
margin:10px;
font-size:81.25%;
}

div.center-Area.news14 ul.list-notice-01 li{
margin-bottom:5px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news14 ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

/* ------------------------------------------- */

div.center-Area.news14 div.section{
overflow:hidden;
margin-bottom:10px;
}

div.center-Area.news14 div.section div.image-Area{
width:254px;
float:left;
}

div.center-Area.news14 div.section div.column{
width:288px;
float:right;
padding-top:75px;
}

div.center-Area.news14 div.section div.column p.btn{
margin:0;
}

/* ------------------------------------------- */

div.center-Area.news14 h2{
margin-bottom:15px;
}

div.center-Area.news14 div.box-yellow{
clear:both;
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
font-size:81.25%;
margin:0 5px 0px;
overflow:hidden;
padding:10px;
zoom:1;
}

div.center-Area.news14 div.box-yellow dl.list-normal-01{
line-height:1.3;
}

div.center-Area.news14 div.box-yellow dl.list-normal-01 dt{
background:transparent url(/special/hgss/shared/images/common/parts_list_style04.gif) no-repeat scroll left center;
font-weight:bold;
padding-left:12px
}

div.center-Area.news14 div.box-yellow dl.list-normal-01 dd{
margin-left:12px;
}

/* ------------------------------------------- */

div.center-Area.news14 div.block{
overflow:hidden;
}

div.center-Area.news14 div.block div.block-inner{
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type01 div.section-wapper{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04_middle.gif) repeat-y scroll center top;
overflow:hidden;
}

div.center-Area.news14 div.block ul li.section.type01{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04_bottom.gif) no-repeat scroll center bottom;
width:194px;
margin-right:10px;
padding-bottom:15px;
}

div.center-Area.news14 div.block ul li.section.type01 h3{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04_top.gif) no-repeat scroll center top;
padding:12px 12px 5px;
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type01 p.image{
padding:0 12px 12px;
margin-bottom:10px;
}

div.center-Area.news14 div.block ul li.section.type01 p{
margin:0 13px;
}

div.center-Area.news14 div.block ul li.section.type01 p.step.no1{
background:url(/special/hgss/shared/images/common/icon_step1.gif) no-repeat left top;
margin:8px 10px;
padding:5px 0 5px 30px;
font-size:81.25%;
}

/* ------------------------------------------- */

div.center-Area.news14 div.block ul li.section.type02 h3{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-2_top.gif) no-repeat scroll center top;
padding:12px 12px 5px;
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type02 div.image{
padding:0px 5px 12px;
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type02 div.image p.image{
display:inline;
float:left;
margin:0;
padding:0 5px;
}

div.center-Area.news14 div.block ul li.section.type02 div.image p.image img{
overflow:hidden;
display:block;
}

div.center-Area.news14 div.block ul li.section.type02 div.section-wapper{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-2_middle.gif) repeat-y scroll center top;
overflow:hidden;
}

div.center-Area.news14 div.block ul li.section.type02{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-2_bottom.gif) no-repeat scroll center bottom;
width:372px;
overflow:hidden;
padding-bottom:15px;
}

div.center-Area.news14 div.block ul li.section.type02 p.step.no2{
background:url(/special/hgss/shared/images/common/icon_step2.gif) no-repeat left top;
margin:8px 10px;
padding:5px 0 5px 30px;
font-size:81.25%;
}

div.center-Area.news14 div.block ul li.section.type02 p{
margin:0 13px;
}

/* ------------------------------------------- */

div.center-Area.news14 div.block ul li.section.type03 h3{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-3_top.gif) no-repeat scroll center top;
padding:12px 12px 5px;
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type03 div.image{
padding:0px 5px 12px;
overflow:hidden;
zoom:1;
}

div.center-Area.news14 div.block ul li.section.type03 div.image p.image{
display:inline;
float:left;
margin:0;
padding:0 4px;
}

div.center-Area.news14 div.block ul li.section.type03 div.section-wapper{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-3_middle.gif) repeat-y scroll center top;
overflow:hidden;
}

div.center-Area.news14 div.block ul li.section.type03{
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper04-3_bottom.gif) no-repeat scroll center bottom;
width:576px;
overflow:hidden;
padding-bottom:15px;
margin-top:10px;
height:auto !important;
}

div.center-Area.news14 div.block ul li.section.type03 p.step.no3{
background:url(/special/hgss/shared/images/common/icon_step3.gif) no-repeat left top;
margin:8px 10px;
padding:5px 0 5px 30px;
font-size:81.25%;
}

div.center-Area.news14 div.block ul li.section.type03 p{
margin:0 13px;
}

/* -------------------------------------------------------------------- */

div.center-Area.news14-02 div.container{
background-color:#ffffff;
border:1px solid #bfbfbf;
margin:0 0 8px 20px;
padding:5px 9px 15px;
width:600px;
}

div.center-Area.news14-02 div.container ul.container-list li{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left 4px;
margin-bottom:5px;
padding-left:16px;
}

div.center-Area.news14-02 div.container ul.container-list li ul li{
background:none;
}

div.center-Area.news14-02 div.list-step ul.list-notice-01{
margin:5px 10px 10px 20px;
font-size:81.25%;
color:#DC121C;
}

div.center-Area.news14-02 div.list-step ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news14-02 div.list-step ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}



div.center-Area.news14-02 div.container div.section{
margin-bottom:10px;
overflow:hidden;
}

div.center-Area.news14-02 div.container div.section div.column dl dt {
margin:0 0 14px 10px;
}

div.center-Area.news14-02 div.container div.section div.image-Area{
float:left;
width:200px;
margin:10px 10px 10px 15px;
overflow:hidden;
}

div.center-Area.news14-02 div.container div.section div.column{
float:right;
width:350px;
margin:15px 10px 15px 0;
overflow:hidden;
font-size:81.25%;
}

div.center-Area.news14-02 div.container dl.list-normal-01{
font-size:81.25%;
line-height:1.3;
margin:0 10px;
clear:both;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dt{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left center;
font-weight:bold;
margin:10px 0 5px;
padding-left:12px
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd{
margin-left:13px;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd ul{
margin-left:13px;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd ul li{
list-style-type:disc;
margin-bottom:5px;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dt.caution {
background:transparent url(/special/hgss/shared/images/common/parts_list_style03.gif) no-repeat scroll left center;
color:#DC121C;
margin-bottom:5px;
padding-left:12px;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd ul.list-notice-01{
margin:0;
padding-left:13px;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd ul.list-notice-02{
margin:-15px 0 0;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd ul.list-notice-02 li{
list-style:none;
margin-bottom:0;
}

div.center-Area.news14-02 ul.list-notice-03 li{
list-style-type:none;
margin:2px 0;
}

div.center-Area.news14-02 ul.list-notice-03{
margin:2px 5px 5px 0!important;
}

div.center-Area.news14-02 ul.list-notice-03 li{
margin-bottom:2px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news14-02 ul.list-notice-03 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news14-02 div.container dl.list-normal-01 dd p{
font-size:100%;
margin:0 0 15px;
}

div.center-Area.news14-02 h2.ttl-step{
clear:both;
margin:0 0 9px 20px;
padding-top:20px;
}

div.center-Area.news14-02 p.btn{
clear:both;
margin:30px 0;
text-align:center;
}

/* ----------------------------------------------------------------
    centerArea news15
----------------------------------------------------------------- */
div.center-Area.news15 ul.list-notice-01-1{
margin:5px 0 15px 15px;
}

div.center-Area.news15 ul.list-notice-01-1 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news15 ul.list-notice-01-1 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news15 div.lyt-section.col2-1{
margin:0 15px 15px;
overflow:hidden;
padding-top:10px;
}

div.center-Area.news15 div.lyt-section.col2-1 div.column{
float:right;
width:410px;
}

div.center-Area.news15 div.lyt-section.col2-2{
margin:0 0 10px 25px;
overflow:hidden;
}

div.center-Area.news15 div.lyt-section.col2-2 ul.lyt-image li{
display:inline;
margin-right:25px;
}

div.center-Area.news15 div.lyt-section.col2-2 ul.lyt-image li p.caption{
padding:5px 5px 15px;
width:272px;
text-align:left;
}

div.center-Area.news15 p.image-center{
margin:0;
}

div.center-Area.news15 div.block {
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
margin:0 25px 30px;
overflow:hidden;
padding:15px;
zoom:1;
}

div.center-Area.news15 div.block div.image-Area{
float:left;
width:190px;
}

div.center-Area.news15 div.block div.column{
float:right;
font-size:100%;
padding-top:5px;
width:380px;
}

div.center-Area.news15 div.block div.image-Area p.image span.caption{
font-size:68.25% !important;
width:178px;
padding:5px 0 0 0;
}

div.center-Area.news15 div.lyt-section-block{
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
font-size:81.25%;
padding:10px;
clear:both;
}

div.center-Area.news15 div.lyt-section-block h3{
background:transparent url(/special/hgss/shared/images/common/parts_list_style02.gif) no-repeat scroll left 4px;
padding-left:12px;
margin-bottom:5px;
font-size:110%;
}

div.center-Area.news15 div.lyt-section-block p{
font-size:100%;
margin-left:12px;
margin-bottom:8px;
}

div.center-Area.news15 div.lyt-section-block p.btn{
margin-bottom:15px;
}

div.center-Area.news15 div.lyt-section-block ul.list-notice-01{
margin-left:12px;
margin-bottom:10px;
}

div.center-Area.news15 div.lyt-section-block ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news15 div.lyt-section-block ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news15 div.lyt-section-block div.lyt-image{
overflow:hidden;
margin-bottom:15px;
}

div.center-Area.news15 div.lyt-section-block div.column{
float:left;
width:360px;
}

div.center-Area.news15 div.lyt-section-block div.image{
width:270px;
margin:0;
padding:0;
float:right;
}

div.center-Area.news15 div.lyt-section-block div.image p{
display:block;
margin:0;
padding:0;
}

div.center-Area.news15 div.lyt-section-block em.type01{
font-size:110%;
}


/* -------------------------------------------------------------------- */


div.center-Area.news15-02 div.container{
background-color:#ffffff;
border:1px solid #bfbfbf;
margin:0 0 8px 20px;
padding:5px 9px 15px;
width:600px;
}

div.center-Area.news15-02 div.container ul.container-list li{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left 4px;
margin-bottom:5px;
padding-left:16px;
}

div.center-Area.news15-02 div.container ul.container-list li ul li{
background:none;
}

div.center-Area.news15-02 ul.list-notice-01{
margin:5px 0;
}

div.center-Area.news15-02 ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news15-02 ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news15-02 div.list-step ul.list-notice-01{
margin:5px 10px 10px 20px;
font-size:81.25%;
color:#DC121C;
}

div.center-Area.news15-02 div.step ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news15-02 div.step ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news15-02 div.container div.section{
margin-bottom:10px;
overflow:hidden;
}

div.center-Area.news15-02 div.container div.section div.column dl dt {
margin:0 0 14px 10px;
}

div.center-Area.news15-02 div.container div.section div.image-Area{
float:left;
width:200px;
margin:10px 10px 10px 15px;
overflow:hidden;
}

div.center-Area.news15-02 div.container div.section div.column{
float:right;
width:350px;
margin:15px 10px 15px 0;
overflow:hidden;
font-size:81.25%;
}

div.center-Area.news15-02 div.container dl.list-normal-01{
font-size:81.25%;
line-height:1.3;
margin:0 10px;
clear:both;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dt{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left center;
font-weight:bold;
margin:10px 0 5px;
padding-left:12px
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd{
margin-left:13px;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul{
margin-left:13px;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul li{
list-style-type:disc;
margin-bottom:5px;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dt.caution {
background:transparent url(/special/hgss/shared/images/common/parts_list_style03.gif) no-repeat scroll left center;
color:#DC121C;
margin-bottom:5px;
padding-left:12px;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul.list-notice-01{
margin:0;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul.list-notice-01 li{
list-style-type:none;
margin:5px 0;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul.list-notice-02{
margin:-15px 0 0;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul.list-notice-02 li{
list-style:none;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd ul.list-notice-01 li{
list-style-type:none;
margin:5px 0;
}

div.center-Area.news15-02 div.container dl.list-normal-01 dd p{
font-size:100%;
margin:0 0 15px;
}

div.center-Area.news15-02 h2.ttl-step{
clear:both;
margin:0 0 9px 20px;
padding-top:20px;
}

div.center-Area.news15-02 p.btn{
clear:both;
margin:30px 0;
text-align:center;
}

div#myu {
background:transparent url(/special/hgss/news/images/news15/img_news_15_2_09.jpg) no-repeat scroll 430px bottom;
margin-bottom:30px !important;
overflow:hidden;
}

/* ----------------------------------------------------------------
    centerArea news16
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
    centerArea news17
----------------------------------------------------------------- */

div.center-Area.news17 div.lyt-section-block {
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
clear:both;
font-size:81.25%;
margin:0 60px;
padding:10px;
}

div.center-Area.news17 div.lyt-section-block h3{
background:transparent url(/special/hgss/shared/images/common/parts_list_style02.gif) no-repeat scroll left 4px;
font-size:110%;
margin-bottom:5px;
padding-left:12px;
}

div.center-Area.news17 div.lyt-section-block table.tbl-description-01{
width:auto;
margin-left:12px;
}

div.center-Area.news17 div.lyt-section-block table.tbl-description-01 th{
text-align:left;
font-weight:normal;
width:100px;
}

/* ----------------------------------------------------------------
    centerArea news18
----------------------------------------------------------------- */

div.center-Area.news18 div.lyt-section-block{
background:#FFFBBF none repeat scroll 0 0;
border:1px solid #FFC60D;
font-size:81.25%;
padding:10px;
clear:both;
}

div.center-Area.news18 div.lyt-section-block h3{
background:transparent url(/special/hgss/shared/images/common/parts_list_style02.gif) no-repeat scroll left 4px;
padding-left:12px;
margin-bottom:5px;
font-size:110%;
}

div.center-Area.news18 div.lyt-section-block p{
font-size:100%;
margin-left:12px;
margin-bottom:8px;
}

div.center-Area.news18 div.lyt-section-block p.btn{
margin-bottom:15px;
}

div.center-Area.news18 div.lyt-section-block ul.list-notice-01{
margin-left:12px;
margin-bottom:10px;
}

div.center-Area.news18 div.lyt-section-block ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news18 div.lyt-section-block ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news18 div.lyt-section-block div.lyt-image{
overflow:hidden;
margin-bottom:15px;
}

div.center-Area.news18 div.lyt-section-block div.column{
float:left;
width:360px;
}

div.center-Area.news18 div.lyt-section-block div.image{
width:270px;
margin:0;
padding:0;
float:right;
}

div.center-Area.news18 div.lyt-section-block div.image p{
display:block;
margin:0;
padding:0;
}

div.center-Area.news18 div.lyt-section-block em.type01{
font-size:110%;
}


div.center-Area.news18 div.image-block.col3{
margin:0 15px 25px;
overflow:hidden;
}

div.center-Area.news18 div.image-block.col3 ul li {
display:inline;
margin-bottom:20px;
}

div.center-Area.news18 div.image-block.col3 ul.lyt-image li p.caption {
padding:5px 0 0 10px !important;
text-align:center;
width:190px;
}

div.center-Area.news18 div.section-block {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_middle.gif) repeat-y scroll center top;
margin:0 20px 20px;
width:620px;
}

div.center-Area.news18 div.section-block div.column{
margin:0 15px;
}

div.center-Area.news18 div.section-block {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_middle.gif) repeat-y scroll center top;
margin:0 20px 20px;
width:620px;
}

div.center-Area.news18 div.section-block div.column{
margin:0 15px;
}

div.center-Area.news18 div.section-block div.section-wapper div.section-inner h3.hdg-l3-02 {
margin-bottom:20px;
text-align:center;
}

div.center-Area.news18 div.section-block div.section-wapper {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_top.gif) no-repeat scroll center top;
padding-top:16px;
}

div.center-Area.news18 div.section-block div.section-wapper div.section-inner {
background:transparent url(/special/hgss/shared/images/common/bg_block_wapper01_bottom.gif) no-repeat scroll center bottom;
padding-bottom:30px;
}

div.center-Area.news18 div.section-block div.column p {
margin-bottom:5px;
}


/* ----------------------------------------------------------------
    centerArea news20
----------------------------------------------------------------- */
div.center-Area.news20 p.image-center{
margin:0px;
}

div.center-Area.news20 p span.caption{
margin-top:10px;
padding:10px 0 0 10px;
text-align:center;
font-weight:bold;
width:620px;
}


/* ----------------------------------------------------------------
    centerArea news21
----------------------------------------------------------------- */
div.center-Area.news21 div.image-wapper01.mg-top{
margin:0 0 0 40px;
}

div.center-Area.news21 div.image-block.type01 li.left{
margin-top:10px;
}

div.center-Area.news21 div.image-block.type01{
width:535px;
margin-left:auto;
margin-right:auto;
}

div.center-Area.news21 p.link{
font-weight:bold;
margin-bottom:5px;
padding-left:22px;
padding-bottom:5px;
line-height:1.4;
font-size:88%;
background:url("/special/hgss/shared/images/common/parts_list_style02.png") no-repeat 0 0;
zoom:1;
}

div.center-Area.news21 p.link a{
color:#9c7700;
text-decoration:none;
}

div.center-Area.news21 p.link a:hover{
text-decoration:underline;
}

div.center-Area.news21 p.last{
margin:0 16px 8px 16px;
font-size:88%;
}

div.center-Area.news21 div.container{
background-color:#ffffff;
border:1px solid #bfbfbf;
margin:0 0 8px 20px;
padding:5px 9px 15px;
width:600px;
}

div.center-Area.news21 div.container ul.container-list li{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left 4px;
margin-bottom:5px;
padding-left:16px;
}

div.center-Area.news21 div.container ul.container-list li ul li{
background:none;
}

div.center-Area.news21 ul.list-notice-01{
margin:5px 0;
}

div.center-Area.news21 ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news21 ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news21 div.list-step ul.list-notice-01{
margin:5px 10px 10px 20px;
font-size:81.25%;
color:#DC121C;
}

div.center-Area.news21 div.step ul.list-notice-01 li{
margin-bottom:3px;
padding-left:1.2em;
position:relative;
zoom:1;
}

div.center-Area.news21 div.step ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

div.center-Area.news21 div.container div.section{
margin-bottom:10px;
overflow:hidden;
}

div.center-Area.news21 div.container div.section div.column dl dt {
margin:0 0 14px 10px;
}

div.center-Area.news21 div.container div.section div.image-Area{
float:left;
width:200px;
margin:10px 10px 10px 15px;
overflow:hidden;
}

div.center-Area.news21 div.container div.section div.column{
float:right;
width:350px;
margin:15px 10px 15px 0;
overflow:hidden;
font-size:81.25%;
}

div.center-Area.news21 div.container dl.list-normal-01{
font-size:81.25%;
line-height:1.3;
margin:0 10px;
clear:both;
}

div.center-Area.news21 div.container dl.list-normal-01 dt{
background:transparent url(/special/hgss/shared/images/common/parts_list_style01.gif) no-repeat scroll left center;
font-weight:bold;
margin:10px 0 5px;
padding-left:12px
}

div.center-Area.news21 div.container dl.list-normal-01 dd{
margin-left:13px;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul{
margin-left:13px;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul li{
list-style-type:disc;
margin-bottom:5px;
}

div.center-Area.news21 div.container dl.list-normal-01 dt.caution {
background:transparent url(/special/hgss/shared/images/common/parts_list_style03.gif) no-repeat scroll left center;
color:#DC121C;
margin-bottom:5px;
padding-left:12px;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul.list-notice-01{
margin:0;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul.list-notice-01 li{
list-style-type:none;
margin:5px 0;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul.list-notice-02{
margin:-15px 0 0;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul.list-notice-02 li{
list-style:none;
}

div.center-Area.news21 div.container dl.list-normal-01 dd ul.list-notice-01 li{
list-style-type:none;
margin:5px 0;
}

div.center-Area.news21 div.container dl.list-normal-01 dd p{
font-size:100%;
margin:0 0 15px;
}

div.center-Area.news21 h2.ttl-step{
clear:both;
margin:0 0 9px 20px;
padding-top:20px;
}

div.center-Area.news21 ul.nav-contents-02{
clear:both;
}

div.list-notice{
overflow:hidden;
margin:0 0 0 86px;
}

div.list-notice ul li.block{
background:transparent url(/special/hgss/news/images/news21/bg_notice_wrapper_bottom.gif) no-repeat scroll left bottom;
float:left;
margin:0 10px 10px 0;
padding-bottom:10px;
width:488px;
}

div.list-notice ul li p.image{
background:transparent url(/special/hgss/news/images/news21/bg_notice_wrapper_top.gif) no-repeat scroll left top;
display:block;
padding:61px 0 0 69px;
}

div.list-notice ul li p.image .image1{
margin-right:10px;
}

div.list-notice ul li p.notice{
margin:8px 69px 0 69px;
padding:2px 0 0 25px;
}

div.list-notice ul li p.notice.yes{
background:url(/special/hgss/shared/images/common/icon_yes.gif) no-repeat left top;
}

div.list-notice ul li p.notice.no{
background:url(/special/hgss/shared/images/common/icon_no.gif) no-repeat left top;
margin-bottom:5px;
}

.mb10{
margin-bottom:10px !important;
}

.mb30{
margin-bottom:30px !important;
}